Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230046 - sometime acpi don't detect battery ACPI: Battery Slot [BAT1] (battery absent)
Summary: sometime acpi don't detect battery ACPI: Battery Slot [BAT1] (battery absent)
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2007-02-26 10:00 UTC by Ambrogio De Lorenzo
Modified: 2008-02-08 04:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-08 04:27:56 UTC


Attachments (Terms of Use)

Description Ambrogio De Lorenzo 2007-02-26 10:00:59 UTC
Description of problem:
Sometime ACPI can't detect battery. No way to resume it. After some reboot it
works well

Version-Release number of selected component (if applicable):
Linux 2.6.19-1.2911.fc6 #1 SMP Sat Feb 10 15:16:31 EST 2007 x86_64 x86_64 x86_64
GNU/Linux

Additional info:
I have an Acer Aspire 5003WLMi
When ACPI doesn't recognize the battery also the wireless key doesn't work
Sometime if I reboot the PC and press the Wireless key, it start working, and
also battery is recognized and works well.
I will add the /var/log/messages and dmesg if needed, or some other info.

Comment 1 Phil Knirsch 2007-05-16 16:01:10 UTC
I've seen this happen very few times on one laptop too. There it turned out that
the battery was actually broken and needed to be replaced.

Also, battery detection is done directly in the kernel, so reassigning the bug.

Thanks,

Read ya, Phil

Comment 2 Jon Stanley 2008-01-08 01:54:54 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 3 Jon Stanley 2008-02-08 04:27:56 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.